html, body {
	padding: 0;
	margin: 0;
	overflow: hidden;
	
	background: #000000;
	color: white;
}

html, body, canvas {
	touch-action: none;
	touch-action-delay: none;
}

@font-face {
	font-family: 'visitor2';
	src: url('fonts/visitor2.ttf') format('truetype');
}

@font-face {
	font-family: 'visitor1';
	src: url('fonts/visitor1.ttf') format('truetype');
}

@font-face {
	font-family: 'square_pixel-7';
	src: url('fonts/square_pixel-7.ttf') format('truetype');
}

@font-face {
	font-family: 'smallest_pixel-7';
	src: url('fonts/smallest_pixel-7.ttf') format('truetype');
}

@font-face {
	font-family: 'serif_pixel-7';
	src: url('fonts/serif_pixel-7.ttf') format('truetype');
}

@font-face {
	font-family: 'retganon';
	src: url('fonts/retganon.ttf') format('truetype');
}

@font-face {
	font-family: 'homespun';
	src: url('fonts/homespun.ttf') format('truetype');
}

@font-face {
	font-family: 'Chava-Regular';
	src: url('fonts/chava-regular.otf') format('opentype');
}

@font-face {
	font-family: 'basis33';
	src: url('fonts/basis33.ttf') format('truetype');
}

@font-face {
	font-family: 'advanced_pixel-7';
	src: url('fonts/advanced_pixel-7.ttf') format('truetype');
}

@font-face {
	font-family: 'pixel font-7';
	src: url('fonts/pixel font-7.ttf') format('truetype');
}

